/* BEGIN AREA-DETAIL CSS ----------------------------------------> */

#content,
main 
{
	padding-bottom: 0;
	margin-bottom: 0;
}

#mainContent:only-child
{
	max-width: 100%;
}

section
{
	clear: both;
}

section#Newsroom
{
	max-width: 1200px;
	margin: 0 auto;
}

#area_content
{
	padding-bottom: 40px;
}

#practiceExtras
{
	display: flex;
	align-items: center;
	margin-top: 30px;
}

#practiceExtras a 
{
	position: static !important;
	margin-bottom: 0;
}

#practiceExtras a:first-child 
{
	margin-right: 38px;
}

#areaShare
{
	margin-left: 10px;
}

#bannerContent
{
	max-width: 960px;
}

#bannerContent #bioLink
{
	display: inline-block;
	padding: 16px 44px;
	border: 1px solid #ffffff;
	font-size: 18px;
	font-family: 'merriweather';
	line-height: 1;
	color: #C0DDF5;
}

#How-We-Can-Help
{
	position: relative;
	padding: 15px 0 65px;
	margin: 0 0 0;
	color: #ffffff;
	background: #2B65A7;
}

#How-We-Can-Help .itemSection
{
	margin-top: 35px;
}

#How-We-Can-Help .results_list > li 
{
	margin: 0 0 60px;
	list-style: none;
}

#How-We-Can-Help h2
{
	color: inherit;
}

#How-We-Can-Help .title
{
	font-size: 20px;
	font-weight: 600;
}

#How-We-Can-Help .title button 
{
	position: relative;
	padding: 0;
	border: none;
	background: none;
	color: #ffffff;
	text-align: left;
}

#How-We-Can-Help .title button svg 
{
	display: none;
	position: absolute;
	left: 0;
	top: 10px;
	width: 10px;
	height: auto;
	fill: #C0DDF5;
}

#How-We-Can-Help .link 
{
	margin: 40px 0;
}

#How-We-Can-Help .content .link a 
{
	display: inline-block;
	padding: max(10px, 
             min(17px, 10px + (17 - 10) * ((100vw - 767px) / (1600 - 767))
			)) 
			max(28px, 
             min(38px, 28px + (38 - 28) * ((100vw - 767px) / (1600 - 767))
			));
	font-size: 18px;
	border: 1px solid #ffffff;
	color: #C0DDF5;
	font-family: 'merriweather';
}

#How-We-Can-Help .content *
{
	font-size: 16px;
}

#area_matter
{
	/* Spreadsheet #114 - no listing out below tiles */
	/*margin-bottom: 50px;*/
}

#area_matter .results_list,
#area_matter li 
{
	margin: 0;
	list-style: none;
}

#area_matter li .sp_pencil
{
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 20;
}

#area_matter .results_list
{
	position: relative;
	width: 100vw;
	left: calc(50% - 50vw);
	
	/*margin-bottom: 40px !important;*/
	/* Spreadsheet #114 - no listing out below tiles */
	margin-bottom: 0px !important;
}

#area_matter li 
{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 40px 30px;
	height: 100%;
	min-height: 240px;
	/*aspect-ratio: 2 / 1;*/
	background: #000000;
	color: #ffffff;
	box-sizing: border-box;
	overflow: hidden;
}

#area_matter .image img 
{
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 1;
}

#area_matter .image::after 
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: .4;
}

#area_matter .title,
#area_matter .hovertext
{
	position: relative;
	z-index: 10;
	--min-font-size: 19;
	--max-font-size: 23;
	text-align: center;
	max-width: 335px;
	line-height: 1.25;
}

#area_matter .hovertext
{
	--min-font-size: 16;
	--max-font-size: 19;
}

#area_matter .hovertext,
#area_matter li:hover .title,
#area_matter li:focus-within .title
{
	display: none;
}

#area_matter li:hover .hovertext,
#area_matter li:focus-within .hovertext
{
	display: block;
}

#area_matter li:hover .image img,
#area_matter li:focus-within .image img
{
	opacity: .3;
}

section#Newsroom
{
	position: relative;
	padding: 15px 0 50px;
	background: #ffffff;
}

#contentBucket .content a
{
	color: #ffffff;
}

#contentBucket .content a:hover,
#contentBucket .content a:focus 
{
	color: #C0DDF5;
}

#area_content table
{
	margin: 0 0 2em 0;
}

.bioList li 
{
	margin: 20px 0 40px;
	list-style: none;
}


.bioList .title 
{
	--min-margin-bottom: 2;
    --max-margin-bottom: 5;
    --min-font-size: 18;
    --max-font-size: 20;
    --fluid-start: 1600;
    font-family: 'merriweather';
    line-height: 1.2;
}

.bioList .bioposition
{
	font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.bioList .title a:not(:hover):not(:focus)
{
	color: inherit;
}

#area_bio_contact
{
	padding: 15px 40px 5px;
	margin: 0 0 50px;
	background: #ffffff;
}

#area_bio_contact .photo 
{
	max-width: 250px;
	margin-bottom: 15px;
}

#area_bio_contact .photo img 
{
	display: block;
	width: 100%;
	height: auto;
}

@media (min-width: 600px)
{
	#area_matter .results_list
	{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px)
{

	#beforeContent 
	{
		position: sticky;
		top: 0;
		left: 0;
		z-index: 1000;
	}

	#How-We-Can-Help .results_list > li 
	{
		margin: 10px 0 30px;
	}

	#How-We-Can-Help .results_list .title button
	{
		cursor: pointer;
		font-weight: 400;
		padding-left: 30px;
	}

	#How-We-Can-Help .title.current button
	{
		color: #C0DDF5;
	}

	#How-We-Can-Help .title.current button svg 
	{
		display: block;
	}

	#How-We-Can-Help li .content
	{
		display: none;
	}

	#How-We-Can-Help .itemSection
	{
		display: flex;
		justify-content: space-between;
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	#How-We-Can-Help > h2 
	{
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	#How-We-Can-Help div.results
	{
		flex: 0 1 350px;
		padding-right: 30px;
	}

	#contentBucket
	{
		flex: 0 3 700px;
		padding-left: 63px;
		border-left: 1px solid #C1DDF5;
	}

	#contentBucket .content *
	{
		font-size: 19px;
	}

	.newsList ul.results_list
	{
		columns: 2;
		column-gap: 118px;
	}

	.newsList ul.results_list li 
	{
		display: inline-block;
		width: 100%;
	}

}

@media (min-width: 1024px)
{
	
	#area_matter .results_list
	{
		grid-template-columns: repeat(3, 1fr);
	}
}

@media (min-width: 1280px)
{
	

	#area_matter .results_list
	{
		grid-template-columns: repeat(4, 1fr);
	}
}

/* END AREA-DETAIL CSS ------------------------------------------> */
